## grml-rescueboot 0.4.0

=== debian/changelog ===
grml-rescueboot (0.4.0) unstable; urgency=low

  The "initial upload to Debian" release.

  [ Michael Prokop ]
  * [241540a] Bump Standards-Version to 3.9.2.
  * [d73ed97] Adjust Maintainers and Uploaders field, add DM-Upload-
    Allowed and remove Origin/Bugs fields for inclusion in Debian.
  * [1415f0a] Adjust header information in 42_grml for inclusion in
    Debian.
  * [886df31] Adjust README file WRT usage scenario of grml-rescueboot.
  * [ccfa8e7] Control file: switch Section from misc to admin.
  * [a499f1a] Update copyright information.

  [ Ulrich Dangel ]
  * [0b03180] Determine dependency for target device.

  [ Christian Hofstaedtler ]
  * [c55fca9] Update debian/control headers Homepage, Vcs-*, Origin, Bugs.

 -- Michael Prokop <mika@grml.org>  Fri, 29 Jul 2011 12:34:13 +0200

grml-rescueboot (0.3.3) unstable; urgency=low

  [ Ulrich Dangel ]
  * [b2a6895] Add support for raid devices

  [ Christian Hofstaedtler ]
  * [0858c92] Work around grub sillyness of adding " to cmdline

 -- Christian Hofstaedtler <ch@grml.org>  Sat, 26 Mar 2011 00:42:23 +0100

grml-rescueboot (0.3.2) unstable; urgency=low

  [ Ulrich Dangel ]
  * [e5a68ae] Refactored 42_grml and support lvm devices [Closes: issue971].

 -- Christian Hofstaedtler <ch@grml.org>  Fri, 25 Mar 2011 22:52:36 +0100

grml-rescueboot (0.3.1) unstable; urgency=low

  * [6323d69] Probe the device where the Grml ISO is being stored using
    ${grub_probe} instead of using ${GRUB_DEVICE_BOOT}.
    [Closes: issue977] - thanks to Johann Felix Soden for the
    bugreport and the patch.

 -- Michael Prokop <mika@grml.org>  Mon, 21 Mar 2011 00:25:57 +0100

grml-rescueboot (0.3.0) unstable; urgency=low

  * [3c6f08e] Use prepare_grub_to_access_device to provide further menu
    entry details for GRUB. - thanks to Frédéric Boiteux
    <fboiteux@calistel.com> for the bugreport.
  * [81d5556] Implement CUSTOM_BOOTOPTIONS handling via kernelopts.

 -- Michael Prokop <mika@grml.org>  Mon, 21 Feb 2011 22:23:25 +0100

grml-rescueboot (0.2.0) unstable; urgency=low

  * [199476a] post-maintainer scripts: make sure update-grub is present
    before executing it - thanks to Samat K Jain for reporting.
  * [d583c5d] Add TODO file.
  * [1e7153d] Support setting location of ISOs via ISO_LOCATION in
    /etc/default/grml-rescueboot.

 -- Michael Prokop <mika@grml.org>  Fri, 07 Jan 2011 11:30:24 +0100

grml-rescueboot (0.1.0) unstable; urgency=low

  [ Andreas "Jimmy" Gredler ]
  * Initial Release.

 -- Michael Prokop <mika@grml.org>  Wed, 15 Dec 2010 18:20:53 +0100
