=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: grml-rescueboot
 Architecture: all
 Depends: grub-pc, ${shlibs:Depends}, ${misc:Depends}
-Description: Integrates ISO-booting into grub
- grml-rescueboot includes a script for update-grub which looks for Grml
- ISO images in /boot/grml and automatically adds an entry for each
- image. The purpose is to use one of those images to boot a rescue
- system without using a CD or usb stick.
+Description: Integrates Grml ISO booting into GRUB
+ This package provides a script for update-grub which looks for
+ Grml ISO images in /boot/grml and automatically adds an entry
+ for each image. The purpose is to use one of those images to
+ boot a Grml rescue system without using a CD or USB stick.
