## grml-rescueboot 0.4.3

=== debian/changelog ===
grml-rescueboot (0.4.3) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [12bae4d] Remove obsolete DM-Upload-Allowed flag
  * [d63ca69] Bump Standards-Version to 3.9.4 (no changes needed)
  * [3205bd3] Allow use with grub-efi-amd64 (Closes: #680717)

 -- Michael Prokop <mika@grml.org>  Tue, 21 May 2013 22:33:25 +0200
