## grml-rescueboot 0.4.4

=== debian/changelog ===
grml-rescueboot (0.4.4) unstable; urgency=low

  [ Michael Lass ]
  * [700e01c] Fix leaked file descriptors

 -- Michael Prokop <mika@grml.org>  Mon, 23 Sep 2013 10:08:04 +0200
