## grml-rescueboot 0.4.5

=== debian/changelog ===
grml-rescueboot (0.4.5) unstable; urgency=medium

  * [961213e] Fallback to /usr/share/grub/grub-mkconfig_lib if default
    isn't present
  * [60a59bf] Bump Standards-Version to 3.9.5
  * [f49f964] Run wrap-and-sort -a on debian directory

 -- Michael Prokop <mika@grml.org>  Thu, 20 Mar 2014 16:23:35 +0100
