=== debian/control ===
Source: grml-rescueboot
Section: admin
Priority: extra
Maintainer: Grml Team <team@grml.org>
Uploaders: Michael Prokop <mika@debian.org>,
           Alexander Wirt <formorer@debian.org>,
           Christian Hofstaedtler <christian@hofstaedtler.name>,
           Ulrich Dangel <mru@spamt.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.5
Homepage: http://git.grml.org/?p=grml-rescueboot.git
Vcs-git: git://git.grml.org/grml-rescueboot.git
Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git

Package: grml-rescueboot
Architecture: all
Depends: grub-pc | grub-efi-amd64,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Integrates Grml ISO booting into GRUB
 This package provides a script for update-grub which looks for
 Grml ISO images in /boot/grml and automatically adds an entry
 for each image. The purpose is to use one of those images to
 boot a Grml rescue system without using a CD or USB stick.
