=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Grml Team <team@grml.org>
 Uploaders: Michael Prokop <mika@debian.org>,
            Alexander Wirt <formorer@debian.org>,
-           Christian Hofstaedtler <christian@hofstaedtler.name>,
+           Christian Hofstaedtler <zeha@debian.org>,
            Ulrich Dangel <mru@spamt.net>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10~)
+Standards-Version: 3.9.8
 Homepage: http://git.grml.org/?p=grml-rescueboot.git
 Vcs-git: git://git.grml.org/grml-rescueboot.git
 Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git
