## grml-rescueboot 0.5.0+nmu1

=== debian/changelog ===
grml-rescueboot (0.5.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:16:38 +0800
