=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  ${shlibs:Depends},
 Recommends:
  debian-keyring,
+ genisoimage,
  gpgv,
  wget,
 Description: Integrates Grml ISO booting into GRUB
