=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: grml-rescueboot
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Grml Team <team@grml.org>
 Uploaders:
  Michael Prokop <mika@debian.org>,
- Alexander Wirt <formorer@debian.org>,
  Christian Hofstaedtler <zeha@debian.org>,
- Ulrich Dangel <mru@spamt.net>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  xmltoman,
-Standards-Version: 4.1.5
-Homepage: http://git.grml.org/?p=grml-rescueboot.git
-Vcs-git: git://git.grml.org/grml-rescueboot.git
-Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://github.com/grml/grml-rescueboot
+Vcs-Git: https://github.com/grml/grml-rescueboot.git
+Vcs-Browser: https://github.com/grml/grml-rescueboot
 
 Package: grml-rescueboot
 Architecture: all
