## grml-rescueboot 0.6.5

=== debian/changelog ===
grml-rescueboot (0.6.5) unstable; urgency=medium

  [ Guillem Jover ]
  * [c167698] Use «command -v» instead of «which»
  * [0df1339] Use boot_directory variable instead of hardcoding the value
  * [b64be38] Refactor keyring pathname into a variable
  * [e7d8cf3] Try whether the Debian keyring is available with a .pgp extension
  * [6d75d40] Refactor isofile and isofiletmp variables
  * [5b0d794] Switch from gpgv to sopv (Stateless OpenPGP CLI Verification subset)

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 14 Jan 2025 12:40:25 +0100
