## grml-rescueboot 0.6.6

=== debian/changelog ===
grml-rescueboot (0.6.6) unstable; urgency=medium

  * [250623a] Rewrite package description, partially address #1098870.

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 04 Mar 2025 17:26:40 +0100
